Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Contributor
Mikecl
Posts: 4
Registered: ‎02-19-2009
My Device: Not Specified

Timesync Updates Deploying to Z10

Hi All,

 

I have downloaded the Timesync applications from Blackberry Site and I want to deploy this to the Z10 BB. If I try and add an application and ppoint at the source I get this error message "The .bar file is invalid because the manifest file is missing. The application could not be published"  If I extract the zip file called TimeZoneUpdaterApril2013.zip it contains a number of files e.g net_rim_bb_timezoneupdater.alx, .cod.jad,-1.cod-2.cod how can I get this update on the Z10 Devices from the BES10 server. By the way looking for information is dreadful on this site. Perhaps if someone knows where to get the documentation I tried following this doc http://docs.blackberry.com/en/admin/deliverables/50565/BlackBerry_Enterprise_Server_for_Microsoft_Ex... but that does not work.

 

Thanks

 

 

Please use plain text.
Guru III
knottyrope
Posts: 29,962
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Timesync Updates Deploying to Z10

ALX, COD, JAD files are java and BB10 does not support java apps

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.